*{

	background-repeat: no-repeat;
	margin: 0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	
}
a{
	text-decoration: none;
	color: Yellow;
	font-weight: bold;
}
a:hover{
	text-decoration: none;
}
body{
	background-color: #a00b04;
	background-image: url(img/bg.gif);
	background-repeat: repeat-x;
}
h1{

}
h2{
	font-size: 17px;
	margin: 30px;
}
p{
	margin: 10px 42px;
}
#topo h1,
#titulo h2{
	display: none;
}
#topo{
	background-image: url(img/topo.gif);
	margin-bottom: 16px;
}
#topo,
#topo a{
	display: block;
	height: 31px;
	width: 420px;
}
#titulo{
	width: 709px;
	height: 24px;
	background-image: url(img/titulo.gif);	
	margin: 20px;
}
#titulo a{
	width: 709px;
	height: 24px;
	display: block;
}
#capa{
	position: absolute;
	left: 0;
	top: 0;
}
#capa a{
	width: 184px;
	height: 189px;
	background-position: 0 0;
	margin: 20px;
	display: block;
	position: absolute;
}
#capa a:hover{
	background-position: 0 -189px;
}
#capa .mulher{
	background-image: url(img/mulher.gif);
	position: absolute;
	left:173px;
	top: 156px; 
}
#capa .homem{
	background-image: url(img/homens.gif);
	position: absolute;
	left:393px;
	top: 156px; 
}
#rodape{
	background-image: url(img/fonte.gif);
	height: 17px;
	width: 750px;
	position: absolute;
	left: 0;
	bottom: 0;
}
#interna{
	background-image: url(img/fundo.gif);
	width: 715px;
	height: 375px;
	margin: 5px 12px;
}
#menu{
	width: 705px;
	height: 89px;
	margin:5px;
	position: relative;
}
#menu a,
#menu .mulher,
#menu .homem{
	width: 99px;
	height: 89px;
}
#menu a{
	position: absolute;
	right: 5px;
	top: 5px;
	background-position: 0 0;
	display: block;
}
#menu .mulheres{	background-image: url(img/mnmulheres.gif);}
#menu .homens{	background-image: url(img/mnhomens.gif);}
#menu a:hover{
	background-position: 0 -89px;
}
span{
	display: block;
	width: 300px;
	height: 89px;
	position: absolute;
	left: 5px;
	top: 100px;
	background-position: 0 0;
}
span.mulher {
	background-image: url(img/spanmulheres.gif);
}
span.homem {
	background-image: url(img/spanhomens.gif);
}
#ant,
#pro,
#ant a,
#pro a{
	display: block;
	width: 160px;
	height: 50px;
}
#ant,
#pro{
	position: absolute;
	top: 400px;
	left: 30px;
}
#ant{
	background-image: url(img/ant.gif);	
}
#pro{
	background-image: url(img/pro.gif);
	left: 540px;
}
